﻿/* Last published: 02 Oct 2014 12:02 */

@font-face {
  font-family: 'Ne10-simplified';
  font-weight: normal;
  font-style: normal;
  src: url('/assets/css/ne10-simplified.eot');
  src: url('/assets/css/ne10-simplified.eot?#iefix') format('embedded-opentype'),
  url('/assets/css/ne10-simplified.woff') format('woff'),
 url('/assets/css/ne10-simplified.ttf') format('truetype'),
 url('/assets/css/ne10-simplified.svg#Ne10-simplified') format('svg'); 
}
@font-face {
    font-family: 'prospectsIconfont';
    src:url('/assets/css/prospectsIconfont.eot');
    src:url('/assets/css/prospectsIconfont.eot?#iefix') format('embedded-opentype'),
        url('/assets/css/prospectsIconfont.woff') format('woff'),
        url('/assets/css/prospectsIconfont.ttf') format('truetype'),
        url('/assets/css/prospectsIconfont.svg#prospectsIconfont') format('svg');
    font-weight: normal;
    font-style: normal;
    }   
@font-face {
    font-family: 'ne_iconfont';
    src:url('/assets/css/ne_iconfont.eot?-5w5sb1');
    src:url('/assets/css/ne_iconfont.eot?#iefix-5w5sb1') format('embedded-opentype'),
        url('/assets/css/ne_iconfont.woff?-5w5sb1') format('woff'),
        url('/assets/css/ne_iconfont.ttf?-5w5sb1') format('truetype'),
        url('/assets/css/ne_iconfont.svg?-5w5sb1#ne_iconfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
  

body
    {
    color: #053041; 
    background-color: #fff;
    -webkit-text-size-adjust: none; 
    }
h1
    {
    font-size: 1.4em;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    padding-bottom: 0.75em;
    }
h1 span.pseudo_h2
    {
    padding-top: 0.3em;
    font-size: 0.9em;
    color: #111;
    }
h2
    {
    padding-bottom: 0.25em;
    }
.FGB
    {
    font-family: FranklinGothicURW-Boo, "Helvetica Neue", Helvetica, Arial, sans-serif;    
    letter-spacing: -0.04em;
    font-weight: normal;
    font-style: normal;
    }
.FGH
    {
    font-family: FranklinGothicURW-Hea, "Helvetica Neue", Helvetica, Arial, sans-serif;    
    letter-spacing: -0.04em;
    font-weight: normal;
    font-style: normal;
    }

a:link
    {
    color: #e10098;
    }
a:visited
    {
    color: #820370;
    }
a:hover,
a:focus
    {
    color: #bb16a3;
    text-decoration: none;
    }
a:active
    {
    color: #820370;
    }
a.more,
a.more:visited,
a.more:active
    {
    font-size: x-small;
    color: #e10098;
    }
a.more:hover
    {
    color: #bb16a3;
    }
        
    
.subfooter
    {
    color: #666;
    padding: 1em;
    background: #fff url(/assets/images/bgs/blue_white_fadey.gif) 0 -400px repeat-x;
    margin: 1em 0 2em;
    }
.subfooter h2
    {
    font-size: small;
    color: #053041;
    padding-bottom: 0.2em;
    border-bottom: solid 1px #053041;
    }
.subfooter #forumposts li
    {
    font-size: x-small;
    background-color: transparent;
    }
    

#main_header
    {
    background-color: #053041;
    padding: 20px 0 10px;
    }
#branding
    {
    float: left;
    width: 400px;
    }
#main_logo div
    {
    margin-top: 7px;
    margin-left: 10px; 
    background: url(/assets/images/main_header/ne_logo_sprite.gif) no-repeat 0 0;
    width: 250px;
    height: 62px;
    }
#main_logo div:hover
    {
    background-position: 0 -62px;
    }
 

#main_logo div.home_page_logo:hover
    {
    background-position: 0 0;
    }
#main_logo div a,
#main_logo div span
    {
    display: block;
    width: 250px;
    height: 62px;
    color: #fff;
    }
 
   
 
#main_login
    {
    float: right;
    color: #fff;
    height: auto;    
    width: 358px;
    padding: 8px 12px;
    background: #053041; 
    }
 
#main_login p
    {
    text-align: center;
    line-height: 13px;
    width: 170px;
    }
    
#main_login.logged_in
    {
    height: auto;
    }
    
#main_login span
    {
    color: #d0df00;    
    }
     
#main_login .login_box_blurb
    {
    width: 160px;
    margin: 0 5px;
    } 
#main_login.logged_in p
    {
    font-size: 14px;
    line-height: 14px;
    padding: 0;
    text-align: right;
    width: 290px;
    margin: 0;
    }
    
#main_login a:link,
#main_login a:visited
    {
    color: #bebebe;
    text-decoration: none;
    font-size: 11px;
    }
    
#main_login a:hover,
#main_login a:active
    {
    color: #fff;
    text-decoration: none;
    font-size: 11px;
    }
    
#main_login img
    {
    padding: 5px;
    background: #fff;
    float: right;
    }
    
#main_login p.login_status
    {
    padding: 8px 0;
    line-height: 14px;
    }
    
.log_out
    {
    width: 60px;
    text-align: center;
    margin-top: 8px;
    float: right;
    }    
    
#main_login.login_maintenance
    {
    height: auto;
    }
 
#main_login.login_maintenance p
    {
    font-size: 14px;
    line-height: 14px;
    padding: 8px 0 0 50px;
    text-align: right;
    width: auto;
    }
 
#main_login p.login_maintenance_msg
    {
    font-size: 11px;
    }
    
.login_maintenance .site_search
    {
    margin-top: 10px;
    }    
    
#main_login p.tertiary_cta a
    {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding: 8px 4px;
    font-weight: bold;
    margin: 0 auto 10px;
    display: block;
    -webkit-transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    transition: background-color 0.1s linear;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #fff;
    background: transparent;
    }
.tertiary_cta i 
    {
    color: #fff;
    font-size: 14px;
    margin-right: 5px;
    vertical-align: text-top;
    }
 
#main_login p.tertiary_cta a:link,
#main_login p.tertiary_cta a:visited,
#main_login p.tertiary_cta a:hover,
#main_login p.tertiary_cta a:active
    {
    text-decoration: none;
    color: #fff;
    }
 
#main_login p.tertiary_cta a:hover,
#main_login p.tertiary_cta a:active
    {
    background-color: #bb16a3;
    }
 
.site_search
    {
    float: left;
    margin-top: 68px;
    }
    
.logged_in .site_search
    {
    margin-top: 8px;
    }    
    
.site_search a
    {
    font-size: 11px;
    }
.site_search i 
    {
    color: #fff;
    font-size: 14px;
    margin-right: 5px;
    vertical-align: text-top;
    }
.site_search a:link,
.site_search a:visited
    {
    color: #bebebe;
    text-decoration: none;
    }
    
.site_search a:hover,
.site_search a:active
    {
    color: #ff6600;
    text-decoration: none;
    }
    

 
#header_popup,
#search_popup
    {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: solid 1px #C8C8C8;
    -moz-box-shadow:  0 0 16px 0 rgba(0, 0, 0, 0.3);    
    -webkit-box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.3);
    background: #fafafa;
    z-index: 1000;
    position: absolute;
    }
 
#header_popup
    {
    width:430px;
    background: #fafafa url("/assets/images/main_header/big_bg_arrow.png") no-repeat 250px 0 ;
    margin-left: 534px;
    margin-top: 50px;
    }
 
#header_popup .arrowUp
    {
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #fafafa;
    position:absolute;
    top:-8px;
    right:75px;
    }
    
#header_popup .arrowUp_border
    {
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #c8c8c8;
    position:absolute;
    top:-9px;
    right:75px;
    }
    
#header_popup .login_parts
    {
    width: 196px;
    padding: 27px 27px 23px 27px;
    float: left;
    }
    
#header_popup .login_parts label
    {
    font-size: 0.846em;
    }
 
#header_popup .login_fields label
    {
    font-size: 0.923em;
    }    
    
#header_popup .login_fields input
    {
    margin: 7px 0 22px;
    padding: 5px;
    display: block;
    width: 90%;
    }
    
#header_popup .remember_me 
    {
    color: #e10098;
    margin-top: 7px;
    padding-right: 5px;
    text-align: right;
    }
    
#header_popup .register
    {
    width: 160px;
    float: left;    
    }
    
#header_popup .register a:link,
#header_popup .register a:visited
    {
    color: #e10098;    
    text-decoration: none;
    }
    
#header_popup .register a:hover,
#header_popup .register a:active
    {
    color: #bb16a3;
    text-decoration: none;
    }
 
#header_popup .register div.register_top
    {
    padding: 80px 0px 0px 23px;    
    }
    
#header_popup .register div.register_bottom
    {
    padding: 59px 0px 0px 23px;    
    }    
    
#header_popup .register_top p
    {
    color: #fff;
    font-size:14px;
    line-height:14px;
    }
 
#header_popup .register_bottom a:link
    {
    font-size:11px;
    line-height:11px;
    }
 
#header_popup .register div div
    {
    font-size:18px;
    }
    
#header_popup .register_top a:link,
#header_popup .register_top a:visited
    {
    color:#fff;
    }
    
#header_popup .register_top a:hover,
#header_popup .register_top a:active
    {
    color: #f1d0ed;
    text-decoration: underline;
    }

.close_cross
    {
    color: #000;
    position: absolute;
    top: 0px;
    right: 6px;
    font-size: 20px;
    text-decoration: none;
    }
 
.close_cross a:link,
.close_cross a:visited
    {
    text-decoration: none;
    color: #000;
    }    
.close_cross a:hover,
.close_cross a:active
    {
    text-decoration: none;
    color: #777;
    }    
      

#breadcrumb
    {
    color: #000;
    font-size: x-small;
    border-bottom: #ccc solid 1px;
    padding-top: 0;
    padding-bottom: 1em;
    margin-bottom: 2em;
    }
#breadcrumb.hidden
    {
    display: block;
    visibility: hidden;
    }
#breadcrumb a
    {
    color: #000;
    }
    

#wrapper
    {
    padding: 1em 0 0;
    background: #fff;
    }


#search_popup 
    {
    width: 565px;
    margin-left: 335px;
    margin-top: -92px;
    }
    
#search_popup .mag_glass_2
    { 
    background-position: -3px -1448px;
    }    
    
#search_popup .arrowDown,
#search_popup .arrowDown_border
    {
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    position: absolute;
    right: 245px;
    font-size: 0;
    line-height: 0;
    }    
    
#search_popup .arrowDown
    {
    border-top: 8px solid #fafafa;
    }
    
#search_popup .arrowDown_border
    {
    border-top: 8px solid #c8c8c8;
    bottom: -9px;
    }   
  
#search_popup_form
    {
    padding: 12px;
    background: url("/assets/images/main_header/powered_by_google.gif") no-repeat 458px 21px transparent;
    }
    
#search_popup_keyword
    {
    padding: 5px 5px 5px 20px;
    width: 308px;
    }
    

#search_header
    {
    border-width: 0px;
    }
#search_jobs_courses_box
    {
    padding: 10px;
    }
#sitemap ul ul
    {
    margin-bottom: 0;
    }
#search_box
    {
    width: 750px;
    margin: 0 auto;
    background: url("/assets/images/main_header/powered_by_google.gif") no-repeat 597px 11px transparent;
    }
#keyword
    {
    width: 385px;
    margin-left: -100px;
    padding: 5px 5px 5px 20px;
    background-color: #fff;
    border: solid 1px #cecece;
    }
#search_box .mag_glass_2
    {
    background-position: -2px -1448px;    
    }

#footer {
  line-height: 1.7em;
  color: #fff;
  background: #053041;
  padding-top: 32px;
  padding-bottom: 20px;
  margin-top: 44px;
  margin-bottom: 0;
}
#footer a {
  text-decoration: none;
}
#footer h4 {
  border-bottom: solid 1px #1e4554;
  padding-bottom: 10px;
}
#footer ul.plainlist {
  font-size: 0.85em;
}
#footer ul.plainlist a {
  display: block;
  color: #bebebe;
  padding-top: 1px;
  padding-bottom: 1px;
}
#footer ul.plainlist a:hover, #footer ul.plainlist a:focus {
  background-color: #1e4554;
  color: white;
}
#footer ul.plainlist li {
  border-bottom: solid 1px #1e4554;
}
#footer ul.social li {
  display: inline;
}
#footer ul.social a {
  width: 30px;
  height: 30px;
  font-size: 0.7em;
  overflow: hidden;
  display: block;
  float: left;
  margin-right: 10px;
  position: relative;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  -webkit-transition: opacity 0.1s linear;
  -moz-transition: opacity 0.1s linear;
  transition: opacity 0.1s linear;
}
#footer ul.social a span {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 0;
  left: 0;
}
#footer ul.social a:hover {
  opacity: 0.7;
}
#footer abbr {
  border: none;
}
#footer div.vcard {
  padding-top: 0.5em;
}
#footer div.vcard a {
  color: #bebebe;
}
#footer div.vcard a:hover {
  color: white;
}
#footer div.vcard p {
  line-height: 1.45em;
}
#footer div.back_to_top {
  float: none;
  clear: none;
  text-align: center;
  margin-top: 2.15em;
}
#footer div.back_to_top a {
  color: #bebebe;
  line-height: 1em;
  margin-bottom: 0.75em;
  display: inline-block;
}
#footer div.back_to_top a:hover {
  color: white;
}
#footer div.back_to_top a:before {
  content: '^';
  display: block;
  font-weight: bold;
}
#footer div.back_to_top:after {
  content: '';
  display: block;
  border-bottom: solid 1px #484d4d;
}
#footer .rss_button {
  line-height: 30px;
  padding-left: 40px;
}
#footer .rss_button a,
#footer .mobile_icon a {
  color: #bebebe;
  -webkit-transition: color 0.1s linear;
     -moz-transition: color 0.1s linear;
          transition: color 0.1s linear;
}
#footer .rss_button a:hover,
#footer .mobile_icon a:hover {
  color: #fff;
}
#footer .mobile_icon a {
    padding-top: 13px;
}
#footer .mobile_icon i {
    color: #fff;
}
#footer .vcard .adr .geo {
    cursor: auto;
}
    

    
#main_content ul
    {
    margin-left: 1.75em;
    margin-bottom: 1em;
    line-height: 1.3em;
    }
    
#main_content ol
    {
    margin-bottom: 1em;
    }
    

input[type=text],
input[type=file],
input[type=password],
textarea,
select
    {
    background-color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 0.85em;
    padding: 5px;
    border: solid 1px #cecece;
    -moz-box-shadow: -1px -1px 0 0 rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: -1px -1px 0 0 rgba(0, 0, 0, 0.1);
    box-shadow: -1px -1px 0 0 rgba(0, 0, 0, 0.1);
    }
input[type=text]:focus,
input[type=file]:focus,
input[type=password]:focus,
textarea:focus,
select:focus,
#keyword:focus
    {
    border: 1px solid #bb16a3;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 0 8px rgba(187, 22, 163, 0.6);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 0 8px rgba(187, 22, 163, 0.6);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 0 8px rgba(187, 22, 163, 0.6);
    }
input[disabled]
    {
    background-color: #EBEBE4;
    }
 
#searchForm input[type="checkbox"],
#searchArgument input[type="checkbox"] 
    {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    background: #FFF;
    display: inline-block;
    width: 20px;
    height: 20px;
    position: relative;
    border: 1px solid #ccc;
    margin: 3px 5px;
    vertical-align: text-bottom;
    }
#searchForm input[type="checkbox"]:checked,
#searchArgument input[type="checkbox"]:checked 
    {
    border: 1px solid #888;
    }
#searchForm input[type="checkbox"]:checked:after,
#searchArgument input[type="checkbox"]:checked:after 
    {
    content: '\2714';
    position: absolute;
    left: 2px;
    color: #333;
    font-size: 18px;
    }


.error a.normal:link
    {
    color: #e10098;
    }
.error a.normal:visited
    {
    color: #bb16a3;
    }
.error a.normal:hover
    {
    color: #bb16a3;
    }
.error a.normal:active
    {
    color: #820370;
    }

     

#main_content .subnav 
    {
    background: #f6f6f6;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin: 0 0 20px;
    padding: 1em;
    border: none;
    } 
  
#main_content .subnav h5
    {
    color: #70A1D1;
    font-size: 0.85em;
    margin-bottom: 0;
    }
#main_content .subnav ol
    {
    color: #cdcdcd;
    }
#main_content .subnav li
    {
    display: inline-block;
    }
#main_content .grid_3 .subnav li,
#main_content .grid_4 .subnav li,
#main_content .in_content_right_3 .subnav li,
#main_content .in_content_right_4 .subnav li
    {
    display: block;
    }
.subnav li a,
.subnav li a:hover,
.subnav li span
    {
    padding-left: 10px;
    }
    
.subnav li span
    {
    background: url("/assets/images/icons/gp_icons_main.gif") no-repeat  -16px -2452px;
    }

.subnav .doc_subnav    
    {    
    background-image: none;
    }
   
    
.subnav2
    {
    margin: 0 0 1em 0;
    }  
  
#main_content .subnav2 ol
    {
    font-size: 0.85em;
    line-height: 1em;
    }
#main_content .subnav2 li
    {
    margin-right: 10px;
    }
    
   
#a2z li,
ul.tertiaryNav li
    {
    color: #ccc;
    background-color: #f6f6f6;
    } 
   
#a2z li a,
ul.tertiaryNav li a
    {
    color: #000;
    text-decoration: none;
    background-color: #ececec;
    }
#a2z li a:hover,
ul.tertiaryNav li a:hover
    {    
    background: #bb16a3;
    color: #fff;
    }    
    

    
#main_content .subnav h4,
#main_content .subnav2 h4,
#main_content .in_content_box h2,
#main_content .in_content_box h3,
#main_content .in_content_box h4,
#main_content .in_content_right_3 h2,
#main_content .in_content_right_3 h3,
#main_content .in_content_right_3 h4,
#main_content .in_content_right_4 h2,
#main_content .in_content_right_4 h3,
#main_content .in_content_right_4 h4
    {
    color: #053041;
    } 
   
#main_content .in_content_right_3 div.in_content_box,
#main_content .in_content_right_4 div.in_content_box,
#main_content div div.in_content_box
   {    
    border: none;
    padding: 1em 0 0 1em;
    background: #fff url(/assets/images/bgs/left_top_corner_box.jpg) no-repeat;
    }
    

/*=======================================================================================*/
/* Featured articles stuff */
/*=======================================================================================*/

#writer
    {
    height: 72px;
    z-index: 255;
    margin-top: -55px;
    margin-bottom: 1.5em;    
    border-bottom: solid 1px #ccc;
    }
     
#writer p
    {
    float: left;
    margin-top: 55px;
    margin-bottom: 0;
    }    
 
#writer img
    {
    float: right;
    padding: 0 0 0 10px;
    }
    
#writer_ie #writer
    {
    margin-top: 0;
    }
#main_content div.imageboxright p,
#main_content div.imageboxleft p
    {
    font: 0.85em Verdana, Arial, Helvetica, sans-serif;
    color: #777;
    line-height: 1.1em;
    padding-bottom: 0.3em;
    }  
  
#main_content blockquote
    {
    background: #fff url(/assets/images/bgs/left_top_corner_pullquote.gif) no-repeat 53px 0px;
    border: none;
    font-weight: bold;
    font-family: Georgia, Garamond, "Times New Roman", "MS Serif", "New York", serif;
    margin: 0 0 2.5em 0; 
    padding: 57px 65px 0;
    }
#main_content blockquote cite.author,
#main_content blockquote cite.reference
    {
    text-align: left;
    color: #7a7a7a;
    font-size: 0.85em;
    font-weight: normal;
    font-family: Georgia, Garamond, "Times New Roman", "MS Serif", "New York", serif;
    background: #fff;
    }
 
#main_content div.blockquote_alt_wrapper
    {
    background: #fff url(/assets/images/bgs/tape_top.gif) no-repeat;
    color: #7a7a7a;
    margin: 0 0 1.5em 0; 
    }
 
#main_content blockquote.blockquote_alt
    {
    background: transparent url(/assets/images/bgs/tape_btm.gif) no-repeat 0 100%;
    border: none;
    margin: 0;
    font-weight: normal;
    padding: 3.5em 0em 2.5em 3.5em;
    min-height: 100px;
    height: auto !important;
    height: 100px;
    }
 
#main_content div.pullquote
    {
    background: #fff url(/assets/images/bgs/left_top_corner_pullquote.gif) no-repeat 1px -13px;
    margin-top: 5px;
    } 
   
#main_content div.pullquote blockquote
    {
    font-weight: bold;
    border: none;
    margin: 46px 53px 10px 13px;
    padding: 0;
    background-image: none;
    }
#main_content div.pullquote blockquote cite.author,
#main_content div.pullquote blockquote cite.reference
    {
    margin-left: -3px;
    line-height: 1.15em;
    text-align: left;
    color: #7a7a7a;
    font-size: 0.85em;
    font-weight: normal;
    font-family: Georgia, Garamond, "Times New Roman", "MS Serif", "New York", serif;
    background: #fff;
    }
 
q
    {
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-style: italic;
    }  
  
div.conversation ol li blockquote,
#wrapper div.conversation ol li blockquote
    {
    padding: 1.4em 0 0 1em;
    color: #444;
    border-left: none;
    background: #fff url(/assets/images/bgs/left_top_corner_conversation.jpg) no-repeat;
    } 
   
div.conversation ol li cite
    {
    color: #053041;
    }
div.conversation ol li cite.person_1
    {
    color: #D2700E;
    }
    

 
#main_content div .landing_page_box
    {
    margin-bottom: 1em;
    }
 
.landing_page_box_type_0
    {
    border-top: solid 5px #e10098;
    }
 
.landing_page_box_type_1
    {
    border-top: solid 5px #009cd4;
    }
  
.landing_page_box_type_2
    {
    border-top: solid 5px #d0df00;
    }
 
.landing_page_box_type_3
    {
    border-top: solid 5px #485d65;
    }
 
.landing_page_box_type_4
    {
    border-top: solid 5px #053041;
    }
    
#main_content div .landing_page_box h2
    {
    border: none;
    font-size: 1.15em;
    color: #333;
    margin-bottom: 0px;
    padding: 10px 0px 0px;
    }
#main_content div .landing_page_box h2 span span
    {
    padding: 0;
    }
#main_content div .landing_page_box .widget
    {
    background-image: none; 
    padding: 10px 0;
    }
    
#main_content div .landing_page_box .widget div.topcorner
    {
    background-image: none;
    padding: 0 0 1em;
    }
#main_content div .landing_page_box p
    {
    margin-bottom: 0.5em; 
    }
 
.widget .compact li a .itemtitle,
.widget .compact li a .provider
    {
    padding-left: 20px;
    margin-top: 3px;
    }
.widget .compact li a .itemtitle
    {
    text-decoration: underline;
    line-height: 1.1em;
    }  
  
.widget .compact li a .provider
    {
    font-size: 0.85em;
    color: #000;
    }   
 
.widget .compact li a small
    {
    color: #666;
    line-height: 1.2em;
    padding-left: 20px;
    }
.widget .compact li a small span
    {    
    color: #999;
    }  
  
.widget .compact li a:hover small,
.widget .compact li a:hover small span
    {
    color: #fa6;
    }
.widget .compact li a:hover .provider
    {
    color: #c30;
    }
#main_content .featured h3
    {
    font-family: Arial, Helvetica, sans-serif;        
    color: #999;    
    font-size: x-small;
    border-bottom: solid 1px #eaeaea;
    }

table.simpledatatable th
    {
    color: #fff;
    background-color: #05519A;
    padding-top: 1em;
    }
table.simpledatatable th[scope="row"]
    {
    padding-top: 3px;            
    vertical-align: middle;
    text-align: right;    
    }
    
table.simpledatatable.chart th[scope="row"].even
    {
    background-color: #e3e3e3;
    color: #000;
    font-weight: normal;    
    text-align: left;    
    }
    
table.simpledatatable.chart th[scope="row"].odd
    {
    background-color: #f3f3f3;
    color: #000;
    font-weight: normal;    
    text-align: left;    
    }
table.simpledatatable th a:link,
table.simpledatatable th a:visited,
table.simpledatatable th a:hover,
table.simpledatatable th a:active
    {
    color: #fff;
    }
table.simpledatatable caption
    {
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    background-color: #D0DEEC;
    }

.percent span
    {
    background-image: url(/assets/images/icons/percent_bar.gif);
    }
 
   
   
#main_content div.resultsList table tr th 
    {
    background-color: #f9f9f9;
    border-bottom: 1px solid #E6E6E6;
    color: #777777;
    padding: 10px 5px;
    }   
div.resultsList table tr.odd
    {
    background-color: #fcf9f3;
    }
div.resultsList table tr td
    {
    -moz-transition:background-color 0.2s ease-in;  
    -o-transition:background-color 0.2s ease-in;  
    -webkit-transition:background-color 0.2s ease-in;  
    transition:background-color 0.2s ease-in;  
    }
div.resultsList table tr.highlight td
    {
    background-color: #F5F9FF;
    }
   
ol.searchList li.hilite
    {
    background: #bb16a3;
    } 
    

#mainRefinements
    {
    border-bottom: solid 1px #F2f2f2;
    }

.searchmatch
    {
    background: #d0df00;
    }
.hilite
    {
    background-color: #bb16a3 !important;
    color: #fff;
    }
hr
    {
    color: #e6e6e6;
    background-color: #e6e6e6;
    }
.ribbon    
    {
    color: #053041;
    }

 
[class*="iconfont_"], .icon {
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    color: #e10098;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
 [class*="iconfont_"] {
    font-family: 'prospectsIconfont';
 }
.icon {
    font-family: 'ne_iconfont';
}
.iconfont_heart,
.iconfont_heart_hollow
    {
    color: #EB2A2E;
    }
 
i
    {
    font-size: 16px;
    }
 
i.medium
    {
    font-size: 34px;
    }
i.large
    {
    font-size: 45px;
    }
i.extralarge
    {
    font-size: 67px;
    }

.iconfont_strike_through_month_calendar:before {
    content: "\e600";
}
.iconfont_marker:before {
    content: "\e603";
}
.iconfont_clock:before {
    content: "\e601";
}
.iconfont_bills_stack:before {
    content: "\e602";
}
.iconfont_mortar_board:before {
    content: "\e000";
}
.iconfont_books:before {
    content: "\e012";
}
.iconfont_building:before {
    content: "\e011";
}
.iconfont_calender:before {
    content: "\e010";
}
.iconfont_cv:before {
    content: "\e00f";
}
.iconfont_globe:before {
    content: "\e00e";
}
.iconfont_group:before {
    content: "\e00d";
}
.iconfont_leaf:before {
    content: "\e00c";
}
.iconfont_mag_glass:before {
    content: "\e00b";
}
.iconfont_pigbank:before {
    content: "\e009";
}
.iconfont_plain_avatar:before {
    content: "\e008";
}
.iconfont_pie_chart:before {
    content: "\e00a";
}
.iconfont_plane:before {
    content: "\e007";
}
.iconfont_right_arrow:before {
    content: "\e006";
}
.iconfont_robot:before {
    content: "\e005";
}
.iconfont_signpost:before {
    content: "\e004";
}
.iconfont_tie:before {
    content: "\e003";
}
.iconfont_tree:before {
    content: "\e002";
}
.iconfont_tv:before {
    content: "\e001";
}
.iconfont_bell:before {
    content: "\e013";
}
.iconfont_apply:before {
    content: "\e014";
}
.iconfont_mobile:before {
    content: "\e015";
}
.iconfont_heart:before {
    content: "\e016";
}
.iconfont_heart_hollow:before {
    content: "\e017";
}
.iconfont_down_arrow:before {
    content: "\e018";
}
.iconfont_up_arrow:before {
    content: "\e019";
}
.iconfont_left_arrow:before {
    content: "\e01a";
}
.iconfont_ne-clock:before {
    content: "\e680";
}
.iconfont_ne-bell:before {
    content: "\e681";
}
.iconfont_ne-device-tv:before {
    content: "\e682";
}
.iconfont_ne-globe:before {
    content: "\e683";
}
.iconfont_ne-leaf:before {
    content: "\e684";
}
.iconfont_ne-pie-chart:before {
    content: "\e685";
}
.iconfont_arrow-play:before {
    content: "\e686";
}
.iconfont_arrow-right:before {
    content: "\e687";
}
.iconfont_book:before {
    content: "\e688";
}
.iconfont_ne-books:before {
    content: "\e689";
}
.iconfont_ne-buildings:before {
    content: "\e68a";
}
.iconfont_ne-calendar:before {
    content: "\e68b";
}
.iconfont_ne-chat:before {
    content: "\e68c";
}
.iconfont_ne-countdown:before {
    content: "\e68d";
}
.iconfont_ne-cv:before {
    content: "\e68e";
}
.iconfont_ne-desk-lamp:before {
    content: "\e68f";
}
.iconfont_ne-device-desktop:before {
    content: "\e690";
}
.iconfont_ne-device-mobile:before {
    content: "\e691";
}
.iconfont_ne-device-tablet:before {
    content: "\e692";
}
.iconfont_ne-edit:before {
    content: "\e693";
}
.iconfont_ne-file-text-o:before {
    content: "\e694";
}
.iconfont_ne-gbp:before {
    content: "\e695";
}
.iconfont_ne-gear:before {
    content: "\e696";
}
.iconfont_ne-group:before {
    content: "\e697";
}
.iconfont_ne-heart:before {
    content: "\e698";
}
.iconfont_ne-institution:before {
    content: "\e699";
}
.iconfont_ne-lightbulb:before {
    content: "\e69a";
}
.iconfont_ne-mortar-board:before {
    content: "\e69b";
}
.iconfont_ne-piggy-bank:before {
    content: "\e69c";
}
.iconfont_ne-plain-avatar:before {
    content: "\e69d";
}
.iconfont_ne-plane:before {
    content: "\e69e";
}
.iconfont_ne-question:before {
    content: "\e69f";
}
.iconfont_ne-quotation-marks-close:before {
    content: "\e6a0";
}
.iconfont_ne-quotation-marks-open:before {
    content: "\e6a1";
}
.iconfont_ne-search:before {
    content: "\e6a2";
}
.iconfont_ne-signpost:before {
    content: "\e6a3";
}
.iconfont_ne-star:before {
    content: "\e6a4";
}
.iconfont_ne-sun:before {
    content: "\e6a5";
}
.iconfont_ne-swoosh:before {
    content: "\e6a6";
}
.iconfont_ne-tick:before {
    content: "\e6a7";
}
.iconfont_ne-tie:before {
    content: "\e6a8";
}
.iconfont_ne-tree:before {
    content: "\e6a9";
}
.iconfont_right-arrow:before {
    content: "\e6aa";
}
.iconfont_down-arrow:before {
    content: "\e6ab";
}
.iconfont_up-arrow:before {
    content: "\e6ac";
}
.iconfont_left-arrow:before {
    content: "\e6ad";
} 

ul.thumbnailwrapper li
    {
    border-top: 1px solid #f3f3f3;
    padding: 1em 0 0.5em;
    }
ul.thumbnailwrapper ul li
    {
    border-top: 0 none;
    padding-top: 0;
    }
#main_content .in_content_box .thumbnaildescription p
    {
    margin-bottom: 0.5em;
    }

#menuList .menubar .menu,
#menuList .menubarfirst .menu
    {
    border-left: solid 1px #91c100;
    border-right: solid 1px #91c100;
    border-bottom: solid 1px #91c100;
    }
ul#menuList li ul.menu li
    {
    border-top: solid 1px #91C100; 
    }
ul#menuList li ul.menu li:first-child
    {
    border-top: 0 none; 
    }
.secMenu
    {
    font-size: 0.85em;
    }

div.variety2 div.simplefullwidth h2,
div.variety2 div.simplefullwidth h3,
div.variety2 div.simplefullwidth h4
    {
    font-size: 1.2em;    
    }
div.variety2 dl.simpledefinitionlist dt
    {
    font-size: 1em;    
    }
div.variety2 div.simplefullwidth h2,
div.variety2 div.simplefullwidth h3,
div.variety2 div.simplefullwidth h4,
div.variety2 dl.simpledefinitionlist dt
    {
    font-weight: bold;    
    font-family: Arial, Helvetica, sans-serif;    
    margin-bottom: 0.5em;    
    color: #053041;
    letter-spacing: 0px;
    }
div.variety2 dl.simpledefinitionlist
    {
    margin-bottom: 1.5em;
    }


 
#grid_5_4_3_override div.grid_5,
#grid_5_4_3_override div.grid_4
    {
    width: 340px;
    }
 
 
 
div.digest_wrapper
    {
    font-size: 62.5%;
    line-height: 1em;
    margin-bottom: 3em;
    }
div.digest_wrapper h2.digest_main_heading
    {
    border-top: solid 1px #eee;    
    padding: 1.2em 0;
    margin-bottom: 0;
    font-size: 1.666em;
    line-height: 1.3em;
    color: #333;
    }
 
div.digest_wrapper img
    {
    border-top: solid 5px #485d65;
    -webkit-transition: border-top-color 0.2s linear; 
    -moz-transition: border-top-color 0.2s linear; 
    -ms-transition: border-top-color 0.2s linear; 
    -o-transition: border-top-color 0.2s linear; 
    transition: border-top-color 0.2s linear;  
    }
 
div.digest_wrapper img:hover
    {
    border-top: solid 5px #ccc;    
    }     
div.digest_wrapper h2
    {
    padding: 0 0 0.666em;
    font-size: 1.666em;
    line-height: 1.3em;
    color: #000;
    }
    
div.digest_wrapper h3
    {
    margin: 0 0 0.5em;   
    font-size: 1.5em;
    line-height: 1.25em;
    color: #000;
    }
 
#wrapper div.digest_wrapper p,
#wrapper div.digest_wrapper ul
    {
    font-size: 1.5em;
    line-height: 1.25em;
    color: #777;
    }
 
#wrapper div.digest_wrapper p
    {
    margin: 0 0 1em;
    }    
    
#wrapper div.digest_wrapper ul
    {
    margin-top: 0;
    margin-bottom: 0.5em;    
    }    
    
#wrapper div.digest_wrapper ul li
    {
    margin-bottom: 0.25em;    
    }    
    
div.digest_wrapper a
    {
    text-decoration: none;
    }    
    
div.digest_wrapper p a,
div.digest_wrapper ul a
    {
    font-weight: bold;
    }

.addthis_toolbox
    {
    margin-bottom: 1em;
    }
.section_block .addthis_toolbox
    {
    margin-bottom: 0;
    }

 
.masthead_sponsored_con,
.masthead_no_sponsor_con
    {
    border-left:5px solid #485d65;
    padding:15px;
    margin-bottom:35px;
    }
    
.masthead_sponsored_con
    {
    margin-top:11px;
    background:#f1f1f1;
    }
    
.masthead_no_sponsor_con
    {
    background: #f1f1f1;
    background: -moz-linear-gradient(left,  #f1f1f1 0%, #f1f1f1 85%, #ffffff 100%); 
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f1f1f1), color-stop(85%,#f1f1f1), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(left,  #f1f1f1 0%,#f1f1f1 85%,#ffffff 100%); 
    background: -o-linear-gradient(left,  #f1f1f1 0%,#f1f1f1 85%,#ffffff 100%); 
    background: -ms-linear-gradient(left,  #f1f1f1 0%,#f1f1f1 85%,#ffffff 100%); 
    background: linear-gradient(to right,  #f1f1f1 0%,#f1f1f1 85%,#ffffff 100%);
    }
    
.masthead_heading
    {
    float:left;
    width:67.9%;
    }
    
.masthead_no_sponsor_con .masthead_heading
    {
    width:100%;
    }
    
.masthead_heading h1
    {
    font-family:'Ne10-simplified', Arial, Helvetica, sans-serif;
    font-size:1.692em;
    line-height: 1.4em;
    color:#454545;
    font-weight: normal;
    padding:0;
    margin:0;
    }
    
.masthead_sponsor
    {
    float:right;
    width:31.9%;
    position:relative;
    }
     
.masthead_sponsor div
    {
    background: #fff;
    position: absolute;
    right: 0;
    margin-top: -21px;
    width: 80px;
    height: 60px;
    padding: 5px;
    border: solid 1px #E5E5E5;
    }
    
.masthead_sponsor span
    {
    text-transform:uppercase;
    color: #696969;
    display: block;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.769em;
    padding-top: 8px;
    padding-right: 100px;
    font-weight:bold;
    }
    
.masthead_sponsor a
    {
    height:60px;
    width:80px;
    display:table-cell;
    vertical-align:middle
    }
    
.masthead_sponsor img
    {
    display:block;
    margin-left:auto;
    margin-right:auto;
    max-height:60px;
    max-width:80px;
    }
.masthead_helper {
    position: relative;
}
 
.masthead_helper:before {
    position: absolute;
    display: block;
    background: url('/assets/images/bgs/event_bubble.png');
    width: 342px;
    height: 108px;
    content: " ";
    right: 0;
    top: -11px;
}
.masthead_heading h1 span.pseudo_h2
 {
    font-size: 16px;
    line-height: 18px;
    margin: 6px 0 0;
    padding: 0;
    color: #616161;
    font-weight: bold;
    display: block;
}

#place_of_study .select2-container .select2-results .select2-no-results 
    {
    background:#BDE5F8 url("/assets/images/bgs/info_notification.gif") no-repeat scroll 6px 5px;
    border-radius: 4px;
    padding: 10px 10px 10px 28px;
    color:#454545;
    }

.attr0,
.attr0 a
    {
    color: #444444;
    }
 
.attr1,
.attr1 a
    {
    color: #7C07EF;
    }
 
.attr2,
.attr2 a
    {
    color: #009e9e;
    }
 
.attr3,
.attr3 a
    {
      color: #6F0000;
    }
.attr0 .bar
    {
    background-color: #444444;
    }
 
.attr1 .bar
    {
    background-color: #7C07EF;
    }
 
.attr2 .bar
    {
    background-color: #009e9e;
    }
 
.attr3 .bar
    {
    background-color: #6F0000;
    }
 
.bar_table th
    {
    padding-bottom: 10px;
    width: 42%;
    }
 
.bar_table th.nopadbottom
    {
    padding-bottom: 0;
    }
.attr_comparison td
    {
    padding-bottom: 10px;
    }
  
.attr_comparison a
    {
    text-decoration: none;
    }
 
.attr_comparison .expand
    {
    background-position: -14px -1904px;
    padding-left: 13px;
    }
.attr_comparison .expandhover:hover,
.attr_comparison .expandhover:focus
    {
    background-position: -14px -5704px;
    }

.attr1colour,
.attr2colour,
.attr3colour
    {
    font-weight: bold;
    }
.attr1colour
    {
    color: #8a64ef;
    }
.attr2colour
    {
    color: #00bebf;
    }
.attr3colour
    {
    color: #9f0000;
    }

.menu {
  background: #9ed006;
}
.menu:after {
    background: #fff;
    background: -moz-linear-gradient(top,  #dfeaf4 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfeaf4), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(top,  #dfeaf4 0%,#ffffff 100%);
    background: -o-linear-gradient(top,  #dfeaf4 0%,#ffffff 100%);
    background: -ms-linear-gradient(top,  #dfeaf4 0%,#ffffff 100%);
    background: linear-gradient(to bottom,  #dfeaf4 0%,#ffffff 100%);
    height: 22px;
    visibility: visible;
}
.menu .root {
  width: 980px;
  margin: 0 auto;
}
.menu ul {
  list-style: none;
}
.menu ul li {
  float: left;
}
.menu ul > li:hover .menu_top {
  background: #fafafa;
  border-left: 1px solid #c8c8c8;
  border-right: 1px solid #c8c8c8;
  color: #afafaf;
}
.menu a {
  display: block;
  color: #333333;
  text-decoration: none;
}
.menu a:hover {
  color: #333333;
}
.menu a.menu_top {
  font-weight: normal;
  font-family: 'Ne10-simplified', Arial, Helvetica, sans-serif;
  padding: 8px 15px;
  border-left: 1px solid #9acb06;
  border-right: 1px solid #9ed006;
  background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #9acb06), color-stop(15px, #9cce06), color-stop(100%, #9ed006));
  background-image: -webkit-linear-gradient(left, #9acb06 0%, #9cce06 15px, #9ed006 100%);
  background-image: -moz-linear-gradient(left, #9acb06 0%, #9cce06 15px, #9ed006 100%);
  background-image: linear-gradient(left, #9acb06 0%, #9cce06 15px, #9ed006 100%);
}
.menu p.overview_title {
  font-weight: bold;
  text-transform: uppercase;
  margin: 1.5em 1.5em 1em 1.5em;
  border-bottom: 1px dotted #c8c8c8;
  padding-bottom: 1em;
}
.menu p.overview_title a {
  color: #485d65;
  font-size: 90%;
  display: inline;
}
.menu p.overview_title a:hover {
  color: #053041;
  background: none;
}
.menu p.overview_title a:after {
  content: "\00BB";
  font-size: 1.4em;
  margin-left: 3px;
}
.menu .dropdown {
  background: #fafafa;
  position: absolute;
  display: none;
  border: solid 1px #c8c8c8;
  border-top: none;
  padding-bottom: 10px;
  z-index: 999;
  -webkit-border-radius: 0 0 2px 2px;
  -moz-border-radius: 0 0 2px 2px;
  border-radius: 0 0 2px 2px;
}
.menu .dropdown .overview_title {
  margin-left: 15px;
  margin-right: 15px;
}
.menu .dropdown li {
  display: block;
  float: none;
}
.menu .dropdown li a {
  padding: 8px 15px;
  font-weight: bold;
  -webkit-transition: 0.05s all linear;
  -moz-transition: 0.05s all linear;
  transition: 0.05s all linear;
}
.menu .dropdown li a:hover {
  color: #fff;
  background-color: #bb16a3;
}
.menu .dropdown .fixedwidth {
  width: 252px;
  float: left;
  font-size: 90%;
}
.menu .mega {
  background: #fafafa;
  position: absolute;
  display: none;
  border: solid 1px #c8c8c8;
  border-top: none;
  z-index: 999;
  -webkit-border-radius: 0 0 2px 2px;
  -moz-border-radius: 0 0 2px 2px;
  border-radius: 0 0 2px 2px;
}
.menu .mega ul {
  float: left;
  width: auto;
  margin-left: -29px;
  margin-top: 2px;
  margin-bottom: 1em;
}
.menu .mega ul li {
  float: none;
  display: block;
}
.menu .mega ul li:last-child {
  margin-bottom: 0;
}
.menu .mega ul li a {
  padding: 1em 2em 1em 2em;
}
.menu .mega a {
  font-weight: bold;
  -webkit-transition: 0.05s all linear;
  -moz-transition: 0.05s all linear;
  transition: 0.05s all linear;
  overflow: hidden;
  *zoom: 1;
}
.menu .mega a:hover {
  background-color: #bb16a3;
  color: #fff;
  cursor: pointer;
}
.menu .mega a:hover i {
  color: #fff;
  -webkit-transition: 0.05s all linear;
  -moz-transition: 0.05s all linear;
  transition: 0.05s all linear;
}
.menu .mega .special {
  margin-left: 0;
  margin-top: 0;
  width: auto;
  background: url("/assets/images/bgs/mega_divider.png") no-repeat 100% 50%;
  padding-right: 29px;
  z-index: 1;
}
.menu .mega .special li {
  margin-bottom: 0;
}
.menu .mega .special a {
  padding-left: 1.5em;
  padding-right: 40px;
}
.menu .mega .special a span {
  font-size: 1.3em;
  display: block;
}
.menu .mega .special a span.strap {
  font-size: 0.85em;
  font-weight: normal;
  float: left;
  margin-left: 1px;
}
.menu .mega .special .offset {
  display: block;
  font-size: 100%;
  margin-left: 54px;
}
.menu .mega i {
  margin-right: 10px;
  display: block;
  float: left;
  width: 39px;
  text-align: center;
  color: #bb16a3;
}
.menu li:hover .mega,
.menu li:hover .dropdown {
  display: block;
}
 
.menu-alt a.menu_top 
    {
    font-size: 16px;
    padding: 12px 15px;
    background: #1e4554;
    color: #fff;
    border-left: 1px solid #1e4554;
    border-right: 1px solid #1e4554;
    }
 
.menu-alt 
    {
    background: #053041;
    }
 
.menu-alt .root 
    {
    width: 960px;
    }
 
.menu-alt:after 
    {
    height: 0;
    background: none;
    margin-bottom: 10px;
    }
 

.cp_reglog,
.mp_reglog
    {
    border-radius: 2px;
    margin-bottom: 10px;
    margin-top: 45px;
    background: #1e4554;
    }
.cp_reglog .grid_8.alpha,
.mp_reglog .grid_8.alpha
    {
    margin-right: 0;
    padding-right: 10px;
    background: #1e4554;
    }
.cp_reglog .grid_4.omega,
.mp_reglog .grid_4.omega
    {
    margin-left: 0;
    padding-left: 10px;
    background: #053041;
    }
.login
    {
    padding: 20px;
    }
.login label
    {
    color: #fff;
    margin-bottom: 5px;
    font-size: 12px;
    }
.login input[type="text"], .login input[type="password"]
    {
    border-radius: 2px;
    padding: 8px;
    }
.login a:link,
.login a:visited,
.login a:hover,
.login a:active,
.login a:focus
    {
    color: #fff;
    }
.login h2
    {
    color: #fff;
    border-bottom: 1px dashed #053041;
    margin-bottom: 20px;
    padding-bottom: 10px;
    }
.mp_reglog .register,
.cp_reglog .register
    {
    color: #fff;
    }
.mp_reglog .ribbon,
.cp_reglog .ribbon
    {
    margin-top: -44px;
    }
 
.mp_reglog .register_copy
    {
    padding: 50px 0 12px 30px;
    }
 
.cp_reglog .register_copy
    {
    padding: 50px 0 6px 30px;
    }
.register_copy .hilitetext2 {
  color: #d0df00
}
 
#main_content .mp_reglog .copy_intro
    {
    font-size: 1.3em;
    line-height: 1.2em;
    margin-bottom: 20px;
    padding-right: 183px;
    }
#main_content .cp_reglog .copy_intro
    {
    padding-right:218px;
    margin-bottom: 18px;
    }
#main_content .copy_intro .text150
    {
    line-height: 1.2em;
    }
#main_content .mp_reglog .register_copy ul
    {
    margin-bottom: 20px;
    }
#main_content .cp_reglog .register_copy ul
    {
    margin-bottom: 23px;
    }
#main_content .register_copy ul li
    {
    margin-bottom: 5px;
    }
#main_content .cp_reglog .register_copy ul
    {
    padding-right: 275px;
    }

#main_content .related_items {
    list-style-type: none;
    margin: 0;
}
.related_items {
    font-size: 0.85em;
}
.related_items li {
    padding-left: 0;
}
.related_items h2 {
    color: #000;
    border-top: 5px solid #ddd;
    padding: 10px 20px;
    font-size: 1.15em;
}
.related_items .related_item {
    padding: 10px 20px;
    display: block;
    border-top: 1px solid #f3f3f3;
    border-bottom: 1px solid #f3f3f3;
    text-decoration: none;
    font-weight: bold;
}
.related_items .related_item.is_current {
    color: #dfdfdf;
}
.related_items li + li .related_item {
    border-top: none; 
}
.related_items li a:hover {
    background-color: #f9f9f9;
}
.related_items li a i:before {
    float: right;
    color: #e5e5e5;
    margin-left: 10px;
    font-size: 11px;
    margin-top: 3px;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    transition: all 0.1s linear;
}
.related_items li a:hover i:before {
    color: #c8c8c8;
}

 
.institution-card {
  border-top: 5px solid #485d65;
  margin-bottom: 10px;
  background: #f2f2f2;
  padding: 20px;
}
.institution-card a {
  text-decoration: none;
}
.institution-card .card-labels {
  display: inline-block;
}
.institution-card .card-label {
  text-transform: uppercase;
  font-size: .85em;
}
.institution-card .card-label:before {
  content: "\b7\a0";
}
.institution-card .card-actions {
  float: left;
  padding-top: 5px;
  width: 420px;
}
.institution-card .card-actions a {
  font-size: .85em;
  margin-right: 10px;
}
.institution-card .institution-name {
  margin-bottom: 20px;
}
.institution-card .institution-name .institution-title {
  font-weight: bold;
  font-size: 1.45em;
}
#main_content .institution-card p {
  margin-bottom: 0;
}
.institution-departments {
  width: 420px;
  float: left;
  margin-right: 20px;
}
.institution-departments > ul > li {
  background: #fff;
}
.institution-departments > ul > li + li {
  margin-top: 5px;
}
.institution-departments > ul > li > a {
  position: relative;
  display: block;
  padding: 10px;
  text-decoration: none;
  transition: background-color 0.1s ease-in;
}
.institution-departments > ul > li > a:hover {
  background-color: #ececec;
}
.institution-departments > ul > li > a .arrow {
  color: #cdcdcd;
  font-size: .85em;
  line-height: 1.5;
  position: absolute;
  top: 33%;
  right: 10px;
}
.student-profiles {
  border-top: 1px solid #f6f6f6;
  padding: 10px 0;
}
.student-profiles > li {
  margin-left: 10px;
}
.student-profiles > li > i {
  float: left;
  width: 25px;
}
.student-profiles > li > div {
  margin-left: 25px;
}
.student-profiles > li + li {
  margin-top: 10px;
}
.institution-pages {
  float: right;
  width: 140px;
}
.institution-pages li + li {
  margin-top: 10px;
}
.institution-pages li > i {
  float: left;
  width: 25px;
}
.institution-pages li > div {
  margin-left: 25px;
}
.institution-pages li > div > a {
  font-size: 12px;
}
.institution-pages li > div > a > span {
  font-size: 11px;
}
.institution-pages li > div > a > span:before {
  content: "";
  height: 1px;
  width: 1px;
  display: block;
  visibility: hidden;
}
.a2z {
  background-color: #f6f6f6;
  display: block;
}
.a2z li {
  float: left;
  display: block;
  border-right: 2px solid #fff;
}
.a2z a, .a2z span {
  text-decoration: none;
  text-transform: uppercase;
  background-color: #ececec;
  display: inline-block;
  font-size: 1.15em;
  min-width: 20px;
  line-height: 1.76em;
  text-align: center;
}
.a2z a:hover {
  color: #fff;
  background-color: #bb16a3;
}
.a2z .is-inactive {
  pointer-events: none;
  background-color: #f6f6f6;
  color: #d5d5d5;
}
.a2z-heading {
  background-color: #f6f6f6;
  text-transform: uppercase;
  color: #777;
  font-weight: bold;
  font-size: 2em;
  padding: 20px 10px;
  margin-bottom: 10px;
}
.a2z-heading .to-top {
  float: right;
  margin-right: 10px;
}
.a2z-heading .to-top i {
  color: #cdcdcd;
  display: inline-block;
  font-size: 50%;
  line-height: 1.5;
}
.a2z-heading .to-top i:hover {
  color: #fc0;
}
.a2z .is-selected {
  border-top: 4px solid #bb16a3;
  margin-top: -4px;
}
#main_content ul.institution-list {
    margin-left: 0;
    margin-bottom: 0;
    line-height: 1.4em;
}
#main_content ul.institution-list ul {
    margin-bottom: 1em;
}
#main_content .institution-card ul,
#main_content .a2z {
  list-style-type: none;
  margin-left: 0;
}
#main_content .a2z {
  margin-bottom: 2px;
  margin-top: 20px;
}
.planner_widget {
    background-color: #f6f6f6;
    padding: 1em;
    margin-bottom: 20px;
}
#main_content .in_content_right_3 .planner_widget h4 {
    font-weight: bold;
}
.planner_widget_intro_text {
    font-size: 1.15em;
    color: #444;
    margin-bottom: 10px;
    padding-left: 10px;
    border-left: 5px solid #bb16a3;
}
.planner_widget_content {
    background: url(/assets/images/icons/planner-pie-icon.png) no-repeat 125px 0;
    height: 66px;
}
.planner_widget_content p {
    padding: 7px 0;
    width: 105px;
}
#main_content .planner_widget .planner_widget_btn  {
    margin-bottom: 5px;
}
/* Is match styling */
.is_match .planner_widget_content {
    background-image: none;
    color: #D2700E;
    font-weight: bold;
    float: left;
    height: auto;
}
.planner_widget_content .match {
    color: #000;
    display: block;
    font-size: 1.5em;
    letter-spacing: 1px;
}
.is_match .planner_widget_content p {
    display: inline-block;
    vertical-align: bottom;
    width: 125px;
}
.planner_widget_value {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    background: #fff;
    border: 4px solid #e10098;
    border-radius: 100%;
    height: 60px;
    width: 60px;
    text-transform: uppercase;
}
.planner_widget_value_percent {
    display: block;
    font-weight: bold;
}
.planner_widget_value_text {
    margin-bottom: 1em;
}
#main_content .is_match .planner_widget_btn {
    clear: both;
    margin-bottom: 1em;
}
.matchtext p {
    padding: 3px 0;
}

[lang="ar"] h1, [lang="ur"] h1, [lang="ar"] .subfooter h2, [lang="ur"] .subfooter h2 {
    direction: rtl;
}